#jshop_module_cart {
  height: 100px;
}
#jshop_module_cart .cart_detail_left {
  width: 91px;
  height: 100px;
  float: left;
  background: url('../images/bg-cart_03.png') no-repeat top left;
}
#jshop_module_cart .cart_detail_left .no-product {
  color: #fff;
  float: right;
  width: 24px;
  text-align: center;
  margin-right: 4px;
  margin-top: 4px;
  font-family: 'Oswald';
  font-size: 18px;
}
#jshop_module_cart .cart_detail_right {
  float: left;
  padding-left: 10px;
  padding-top: 38px;
}

li.nav-item .image-title {
  font-size: 18px;
  font-weight: 400;
  padding-left: 5px;
}

.prodimage {
	height: 244px;
}

.proddescription {
	display: -webkit-box;
	max-width: 94%;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 80px;
}

.btn.btn-dark.jshop_menu_level_1 {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
  margin-left: 20px;
}

 .btn.btn-dark.jshop_menu_level_1_a {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
  margin-left: 20px;
  opacity: 0.85;
}

.btn.btn-dark.jshop_menu_level_2 {
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	margin-left: 30px;
}

 .btn.btn-dark.jshop_menu_level_2_a {
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	margin-left: 30px;
	opacity: 0.85;
}

.btn.btn-dark.jshop_menu_level_0_a {
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	opacity: 0.85;
}

span#mxcpr {
	height: 0px;
	overflow: hidden;
	display: block;
}

.product .name {
	display: -webkit-box;
	max-width: 94%;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 75px;
}

.product .name .jshop_code_prod {
	font-size: 11px;
}

.badge.bg-secondary.jshop_order_step.active {
  background-color: #ffc107 !important;
  color: #000;
}

.form-control-feedback {
	position: absolute;
	background: red;
	font-size: 12px;
	color: #fff;
	display: block;
	top: 28px;
	z-index: 999;
	padding: 0px 10px;
}

.btn-close {
	padding: .5rem .5rem;
	margin: -.5rem -.5rem -.5rem auto;
}

.cartqty {
	max-width: 220px;
}

.cart_reload {
	cursor: pointer;
}

.acym__users__creation__fields__title {
  width: 80px;
  display: inline-block;
}

.custom_ship {
  background: url('/images/bus.png') #fff center left no-repeat;
  height: 98px;
  padding: 0px 0px 0px 109px;
  border: 7px solid #bebebe;
}

.custom_intro {
  background: url('/images/icon-title.png') no-repeat scroll left top transparent;
  color: #595959;
  /* display: inline-block; */
  font-family: Georgia;
  font-size: 18px;
  font-style: italic;
  line-height: 28px;
  padding: 0px 0px 0px 53px;
  position: relative;
  height: 98px;
}

.shipping_price.shipping_method_5,
.shipping_price.shipping_method_6,
.shipping_price.shipping_method_7,
.shipping_price.shipping_method_12,
.shipping_price.shipping_method_13,
table.jshop.jshop_subtotal tr.shipping,
.prodreviews {
	display: none;
}

.product_label {
	position: absolute;
}

input#emailonly0 {
	border: 1px solid #ced4da;
}

#sortingOrderBy {
	width: 240px;
}

.modalprodquestion {
	max-height: 520px;
	min-width: 360px;
	overflow: auto !important;
}

.callmenow {
	min-width: 346px;
}

table.jshop_subtotal tr td, div.checkout_pfinish_block div {
	padding: 7px;
}

.btn.btn-primary {
	background-color: #2B7591;
	border-color: #2B7591;
}

.control-group.jshopping_captcha .controls {
	width: 20px;
	margin-left: 40px !important;
}

.jshopping_captcha .name label, .other_delivery_adress {
	display: none;
}

.jshop_register .input-group label.input-group-text {
	min-width: 100px;
}

#Mod211 li.active a {
	color: #fff;
}

#lightbox-container-image-box {
	border-radius: 10px 10px 0px 0px;
}

#lightbox-container-image-data-box {
	border-radius: 0px 0px 10px 10px;
}

.fs-8 {
	font-size: 12px;
}

/* кнопка списку бажань з правої сторони */

#t4-sidefilters {
  /* position: fixed; */
  /* top: 50%;   */
  width: 145px;
  
  position: fixed;
  right: -198px;
  bottom: 3rem;
  
  transform: translateY(-50%);
  /* background-color: #f0f0f0; */
  padding: 20px;
  /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); */
  animation: slideIn 0.5s ease-in-out 0.5s forwards;
  z-index: 1061;
  background: transparent !important;
}

@keyframes slideIn {
  to {
    right: 0px; /* Конечное положение с отступом от правого края */
  }
}

#t4-sidefilters .container-fluid {
	padding: 3px 0px 3px 3px !important;
}

.page-header h1 {
	font-size: 2rem;
}

.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
	padding: 20px 0.3rem;
}

/* Тимичасово приховано */
.price-site-wrap {
    justify-content: flex-end !important;
}
  
.price-site {
    background-color: transparent !important;
    width: fit-content;
    margin-left: auto;
    padding: 7px;
    color: #2B7591 !important;
    font-size: 20px;
    border: none;
    opacity: 1 !important;
}

.price-site-sale {
    width: fit-content;
    padding: 7px;
    background-color: transparent !important;
    border: none;
    font-size: 20px;
    color: var(--color-secondary) !important;
}

.p-status {
  background-color: transparent !important;
  color: var(--color-danger) !important;
}
  
.with-sale {
    color: var(--color-warning) !important;
}
.img-prod {
    width: 100%;
    height: 100%;
}

.img-prod img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media (max-width: 768px) {
  #t4-slideshow {
    display: none;
  }
}
.old_price.text-danger {
	color: var(--color-secondary) !important;
}
.prod_price {
    color: var(--color-warning);
}
.control-group {
    display: flex;
    align-items: center;
}

.control-group .controls {
    margin-left: 0 !important;
    margin-right: 5px;
}

.pol {
    display: flex;
}

.pol input {
    margin-right: 5px;
}
.slide_img {
    max-width: 170px;
    max-height: 170px;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.blog-item-content .item-image{
    display: none;
}
.form-check-input {
    border: 1px solid #000;
}
@media (min-width: 992px) {
	.form_sort_count .block_sorting_count_to_page .btn.btn-primary {
    	display: none !important;
	}
  	.module-title span {
      background: #2B7591;
      color: white;
      border-radius: 5px;
      padding: 6px 12px;
      cursor: pointer;
      width: 100%;
	}
  	.module-title span:hover {
      opacity: 0.85;
	}
	.module_category .module-title {
//    	position:relative;
    	border-bottom: none;
	}
//	.module_category .module-title.active:before {
//        transform: rotate(90deg);
//	}
//	.module_category .module-title:before {
//        content: "";
//        border-style: solid;
//        border-width: 10px 15px 10px 0;
//        border-color: transparent #212529 transparent transparent;
//        position: absolute;
//        right: 0;
//        transform: rotate(-90deg);
//        transition-duration: .2s;
//	}
}
.btn-prim {
  background: #2B7591 !important;
  border-color: #2B7591 !important;
  color: #fff;
}
.btn-prim:hover {
  opacity: 0.85;
  color: #fff;
}
.btn-grey {
  background: #6c757d !important;
  border-color: #6c757d !important;
}
#rsform_9_page_0 .rsform-block-how-did-you-find-out-about-our-online-store {
    display: flex;
    flex-direction: column;
}
#rsform_9_page_0 .rsform-block-how-did-you-find-out-about-our-online-store label,
#rsform_9_page_0 textarea {
    width: 100%;
    min-width: 100% !important;
}
#rsform_9_page_0 .formControls {
    display: flex;
    flex-direction: column;
}
#rsform_9_page_0 .rsform-type-textarea {
    display: flex;
    flex-direction: column;
}
.rsform-block-send-where-you-found-out label {
    display: none;
}

.module-ct .jshop_menu_level_0 {
    padding: 0;
}
.module-ct .jshop_menu_level_0 {
    padding: 0;
}
.module-ct .jshop_menu_level_0 a {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 6px 12px;
}
.n2-ss-section-main-content {
    background-size: contain !important;
}

.product_label  {
  max-width: 225px;
  object-fit: contain;
}
.module-label-products .label_products {
    display: flex;
    gap: 20px;
}
.module-label-products .block_item {
	width: 100%;
}
@media (min-width: 768px) {
	.module-label-products .block_item {
	    max-width: calc(100% / 5);
	}
}
@media (max-width: 768px) {
	.module-label-products .label_products {
    	flex-direction: column;
	}
}
.checkout_pfinish_block textarea {
    max-width: 500px;
    height: 100px;
    width: 100%;
}